@import 'src/assets/styles/variables';

:host {
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  top: 2rem;
  right: 2rem;
  color: var(--theme-switcher);
  cursor: pointer;
}

.theme-changer {
  all: unset;
}
